import 'package:json_annotation/json_annotation.dart';

part 'do_papers_job_refresh_bus.g.dart';

@JsonSerializable()
class DoPapersJobRefreshBus extends Object {
  @JsonKey(name: 'flagRefresh')
  bool flagRefresh;

  DoPapersJobRefreshBus({required this.flagRefresh});

  factory DoPapersJobRefreshBus.fromJson(Map<String, dynamic> srcJson) => _$DoPapersJobRefreshBusFromJson(srcJson);

  Map<String, dynamic> toJson() => _$DoPapersJobRefreshBusToJson(this);
}
